@charset "utf-8";
/*
 * cmn_style.css
 */

/* Link --------------------------------------------------------------------- */
a {
	/*display: inline-block;*/
	padding: 0;
}
/*a[target="_blank"]{
	display: inline-block;
	padding: 0 20px 0 0;
	background: url(../img/ico_window01.svg) no-repeat right 50%;
	background-size: 16px 16px;
}*/

a:visited {}
a:hover,
a:active,
a:focus { text-decoration: none;}

/* !Base Fonts -------------------------------------------------------------- */
.fwN { font-weight: normal;}
.fwB { font-weight: bold;}
.fzSS  { font-size:  78%;}/* base 16px -> 12px */
.fzS   { font-size:  85%;}/* base 16px -> 14px */
.fzM   { font-size: 100%;}
.fzL   { font-size: 115%;}/* base 16px -> 18px */
.fzLL  { font-size: 130%;}/* base 16px -> 20px */
.fzLLL { font-size: 143%;}/* base 16px -> 22px */
sup   { font-size: 78%; vertical-align: top;}
sub   { font-size: 78%; vertical-align: baseline;}

/* !Inline Align ------------------------------------------------------------ */
.taL { text-align: left   !important;}
.taC { text-align: center !important;}
.taR { text-align: right  !important;}
.vaT { vertical-align: top    !important;}
.vaM { vertical-align: middle !important;}
.vaB { vertical-align: bottom !important;}
.blockC { margin-right: auto; margin-left: auto; text-align: left;}
* html .blockC { margin-right: 0; margin-left: 0;}
.blockR { margin-left: auto; text-align: left;}
* html .blockR { margin-left: 0;}

/* !Width ------------------------------------------------------------------- */
/* 960px Grid */
.w960   { width: 960px;}
.w800	{ width: 800px;}
.w640	{ width: 640px;}
.w480	{ width: 480px;}
.w320	{ width: 320px;}
.w160	{ width: 160px;}

.wHalf  { width: 48%;}
.wTri   { width: 33%;}
.wQuart { width: 24%;}
.wFull  { width: 99.9%;}
.wMax   { width: 100%;}

.w03per { width: 3%  !important;}
.w05per { width: 5%  !important;}
.w10per { width: 10% !important;}
.w13per { width: 13% !important;}
.w15per { width: 15% !important;}
.w20per { width: 20% !important;}
.w23per { width: 23% !important;}
.w25per { width: 25% !important;}
.w30per { width: 30% !important;}
.w33per { width: 33% !important;}
.w35per { width: 35% !important;}
.w40per { width: 40% !important;}
.w43per { width: 43% !important;}
.w45per { width: 45% !important;}
.w50per { width: 50% !important;}
.w53per { width: 53% !important;}
.w55per { width: 55% !important;}
.w60per { width: 60% !important;}
.w63per { width: 63% !important;}
.w65per { width: 65% !important;}
.w70per { width: 70% !important;}
.w73per { width: 73% !important;}
.w75per { width: 75% !important;}
.w80per { width: 80% !important;}
.w83per { width: 83% !important;}
.w85per { width: 85% !important;}
.w90per { width: 90% !important;}
.w93per { width: 93% !important;}
.w95per { width: 95% !important;}

/* !Floats ------------------------------------------------------------------ */
.flL    { display: inline; float: left;}
.flR    { display: inline; float: right;}
.flImgL { display: inline; float: left; margin-right: 10px;}
.flImgR { display: inline; float: right; margin-left: 10px;}
.ftBox  { overflow: hidden; *zoom: 1;}

/* SP */
@media screen and (max-width:640px) {
	.w03per,.w05per,.w10per,.w13per,.w15per,.w20per,.w23per,.w25per,.w30per,.w33per,.w35per,.w40per,.w43per,.w45per,
	.w50per,.w53per,.w55per,.w60per,.w63per,.w65per,.w70per,.w73per,.w75per,.w80per,.w83per,.w85per,.w90per,.w93per,.w95per {
		width: 100% !important;
	}
}


/* !Tools ------------------------------------------------------------------- */
.clear { clear: both;}
.block { display: block;}
.hide  { display: none;}
.bgN   { background: none !important;}
.tdU   { text-decoration: underline;}
.tdN   { text-decoration: none;}
.atode { border: 2px solid #96c; padding: 10px; text-align: center; background-color: #f9f; font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace; font-size: 30px; color: #fff;}

/* !JavaScript -------------------------------------------------------------- */
.over { /* ロールオーバー呼び出し用 */ }
.scroll { /* サイト内リンク以外のスムーススクロール呼び出し用 */ }
.js_popup_width_height {}
.js_page_print   {}
.js_window_close {}

/* !Margin ------------------------------------------------------------------ */
.mt00 { margin-top: 0    !important;}
.mt05 { margin-top: 0.5% !important;}
.mt10 { margin-top: 1%   !important;}
.mt15 { margin-top: 1.5% !important;}
.mt20 { margin-top: 2%   !important;}
.mt25 { margin-top: 2.5% !important;}
.mt30 { margin-top: 3%   !important;}
.mt35 { margin-top: 3.5% !important;}
.mt40 { margin-top: 4%   !important;}
.mt45 { margin-top: 4.5% !important;}
.mt50 { margin-top: 5%   !important;}
.mt55 { margin-top: 5.5% !important;}
.mt60 { margin-top: 6%   !important;}
.mt65 { margin-top: 6.5% !important;}
.mt70 { margin-top: 7%   !important;}
.mt75 { margin-top: 7.5% !important;}
.mt80 { margin-top: 8%   !important;}
.mt85 { margin-top: 8.5% !important;}
.mt90 { margin-top: 9%   !important;}
.mt95 { margin-top: 9.5% !important;}
.mt100 { margin-top: 10% !important;}

.mr00 { margin-right: 0    !important;}
.mr05 { margin-right: 0.5% !important;}
.mr10 { margin-right: 1%   !important;}
.mr15 { margin-right: 1.5% !important;}
.mr20 { margin-right: 2%   !important;}
.mr25 { margin-right: 2.5% !important;}
.mr30 { margin-right: 3%   !important;}
.mr35 { margin-right: 3.5% !important;}
.mr40 { margin-right: 4%   !important;}
.mr45 { margin-right: 4.5% !important;}
.mr50 { margin-right: 5%   !important;}
.mr55 { margin-right: 5.5% !important;}
.mr60 { margin-right: 6%   !important;}
.mr65 { margin-right: 6.5% !important;}
.mr70 { margin-right: 7%   !important;}
.mr75 { margin-right: 7.5% !important;}
.mr80 { margin-right: 8%   !important;}
.mr85 { margin-right: 8.5% !important;}
.mr90 { margin-right: 9%   !important;}
.mr95 { margin-right: 9.5% !important;}
.mr100 { margin-right: 10% !important;}

.mb00 { margin-bottom: 0    !important;}
.mb05 { margin-bottom: 0.5% !important;}
.mb10 { margin-bottom: 1%   !important;}
.mb15 { margin-bottom: 1.5% !important;}
.mb20 { margin-bottom: 2%   !important;}
.mb25 { margin-bottom: 2.5% !important;}
.mb30 { margin-bottom: 3%   !important;}
.mb35 { margin-bottom: 3.5% !important;}
.mb40 { margin-bottom: 4%   !important;}
.mb45 { margin-bottom: 4.5% !important;}
.mb50 { margin-bottom: 5%   !important;}
.mb55 { margin-bottom: 5.5% !important;}
.mb60 { margin-bottom: 6%   !important;}
.mb65 { margin-bottom: 6.5% !important;}
.mb70 { margin-bottom: 7%   !important;}
.mb75 { margin-bottom: 7.5% !important;}
.mb80 { margin-bottom: 8%   !important;}
.mb85 { margin-bottom: 8.5% !important;}
.mb90 { margin-bottom: 9%   !important;}
.mb95 { margin-bottom: 9.5% !important;}
.mb100 { margin-bottom: 10% !important;}

.ml00 { margin-left: 0    !important;}
.ml05 { margin-left: 0.5% !important;}
.ml10 { margin-left: 1%   !important;}
.ml15 { margin-left: 1.5% !important;}
.ml20 { margin-left: 2%   !important;}
.ml25 { margin-left: 2.5% !important;}
.ml30 { margin-left: 3%   !important;}
.ml35 { margin-left: 3.5% !important;}
.ml40 { margin-left: 4%   !important;}
.ml45 { margin-left: 4.5% !important;}
.ml50 { margin-left: 5%   !important;}
.ml55 { margin-left: 5.5% !important;}
.ml60 { margin-left: 6%   !important;}
.ml65 { margin-left: 6.5% !important;}
.ml70 { margin-left: 7%   !important;}
.ml75 { margin-left: 7.5% !important;}
.ml80 { margin-left: 8%   !important;}
.ml85 { margin-left: 8.5% !important;}
.ml90 { margin-left: 9%   !important;}
.ml95 { margin-left: 9.5% !important;}
.ml100 { margin-left: 10% !important;}

/* !Padding  ---------------------------------------------------------------- */
.pt00 { padding-top: 0    !important;}
.pt05 { padding-top: 0.5% !important;}
.pt10 { padding-top: 1%   !important;}
.pt15 { padding-top: 1.5% !important;}
.pt20 { padding-top: 2%   !important;}
.pt25 { padding-top: 2.5% !important;}
.pt30 { padding-top: 3%   !important;}
.pt35 { padding-top: 3.5% !important;}
.pt40 { padding-top: 4%   !important;}
.pt45 { padding-top: 4.5% !important;}
.pt50 { padding-top: 5%   !important;}
.pt55 { padding-top: 5.5% !important;}
.pt60 { padding-top: 6%   !important;}

.pt65 { padding-top: 6.5% !important;}
.pt70 { padding-top: 7%   !important;}
.pt75 { padding-top: 7.5% !important;}
.pt80 { padding-top: 8%   !important;}
.pt85 { padding-top: 8.5% !important;}
.pt90 { padding-top: 9%   !important;}
.pt95 { padding-top: 9.5% !important;}
.pt100 { padding-top: 10% !important;}

.pr00 { padding-right: 0    !important;}
.pr05 { padding-right: 0.5% !important;}
.pr10 { padding-right: 1%   !important;}
.pr15 { padding-right: 1.5% !important;}
.pr20 { padding-right: 2%   !important;}
.pr25 { padding-right: 2.5% !important;}
.pr30 { padding-right: 3%   !important;}
.pr35 { padding-right: 3.5% !important;}
.pr40 { padding-right: 4%   !important;}
.pr45 { padding-right: 4.5% !important;}
.pr50 { padding-right: 5%   !important;}
.pr55 { padding-right: 5.5% !important;}
.pr60 { padding-right: 6%   !important;}
.pr65 { padding-right: 6.5% !important;}
.pr70 { padding-right: 7%   !important;}
.pr75 { padding-right: 7.5% !important;}
.pr80 { padding-right: 8%   !important;}
.pr85 { padding-right: 8.5% !important;}
.pr90 { padding-right: 9%   !important;}
.pr95 { padding-right: 9.5% !important;}
.pr100 { padding-right: 10% !important;}

.pb00 { padding-bottom: 0    !important;}
.pb05 { padding-bottom: 0.5% !important;}
.pb10 { padding-bottom: 1%   !important;}
.pb15 { padding-bottom: 1.5% !important;}
.pb20 { padding-bottom: 2%   !important;}
.pb25 { padding-bottom: 2.5% !important;}
.pb30 { padding-bottom: 3%   !important;}
.pb35 { padding-bottom: 3.5% !important;}
.pb40 { padding-bottom: 4%   !important;}
.pb45 { padding-bottom: 4.5% !important;}
.pb50 { padding-bottom: 5%   !important;}
.pb55 { padding-bottom: 5.5% !important;}
.pb60 { padding-bottom: 6%   !important;}
.pb65 { padding-bottom: 6.5% !important;}
.pb70 { padding-bottom: 7%   !important;}
.pb75 { padding-bottom: 7.5% !important;}
.pb80 { padding-bottom: 8%   !important;}
.pb85 { padding-bottom: 8.5% !important;}
.pb90 { padding-bottom: 9%   !important;}
.pb95 { padding-bottom: 9.5% !important;}
.pb100 { padding-bottom: 10% !important;}

.pl00 { padding-left: 0    !important;}
.pl05 { padding-left: 0.5% !important;}
.pl10 { padding-left: 1%   !important;}
.pl15 { padding-left: 1.5% !important;}
.pl20 { padding-left: 2%   !important;}
.pl25 { padding-left: 2.5% !important;}
.pl30 { padding-left: 3%   !important;}
.pl35 { padding-left: 3.5% !important;}
.pl40 { padding-left: 4%   !important;}
.pl45 { padding-left: 4.5% !important;}
.pl50 { padding-left: 5%   !important;}
.pl55 { padding-left: 5.5% !important;}
.pl60 { padding-left: 6%   !important;}
.pl65 { padding-left: 6.5% !important;}
.pl70 { padding-left: 7%   !important;}
.pl75 { padding-left: 7.5% !important;}
.pl80 { padding-left: 8%   !important;}
.pl85 { padding-left: 8.5% !important;}
.pl90 { padding-left: 9%   !important;}
.pl95 { padding-left: 9.5% !important;}
.pl100 { padding-left: 10% !important;}
